Get organization information (deprecated)
**Deprecated:** Use `/organizations` instead. Retrieve your organization details including balance, usage statistics, and resource counts.
Deprecated: Use /organizations instead. Retrieve your organization details including balance, usage statistics, and resource counts.
Authorization
BearerAuth API key authentication. Get your key from the dashboard.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/account"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "Acme Corporation",
"minutes_balance": 500.5,
"monthly_usage_minutes": 120,
"active_numbers": 3,
"active_agents": 2,
"active_calls": 1,
"has_local_models_access": false,
"parent_org_id": "9721bb3f-1469-4c27-9bad-313667cb91ca",
"children": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"created_at": "2019-08-24T14:15:22Z"
}
]
}{
"error": "Invalid API key",
"message": "string"
}Get organization information GET
Retrieve your organization details including balance, usage statistics, and resource counts. Use `include_children=true` to also list child organizations (for agencies).
Create organization POST
Create a new organization. If `parent_org_id` is provided, creates a child organization that bills to the parent (for whitelabel use cases). The API key for the new organization is only returned once at creation time.